<?php if(strtolower($journal->subtitle)=='car'){?>
	<div id="bentham-car-1">
	  
		<script type="text/javascript">
		var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
		if (ehs_screenwidth>=992) {
		(function() {
		var a="",b=[
		"adid=bentham-car-1",
		"site=ehs.pro.bentham.car",
		"size=160x600",
		"vpos=t",
		"hpos=r",
		"zone=",
		"iprof=MD",
		"ims1=n23",
		"ims2=",
		];
		for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
		var x="https://ads.ehealthcaresolutions.com/a/?"+a;
		var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
		var z=document.getElementsByTagName("script")[0];
		z.parentNode.insertBefore(y, z);
		})();
		}
		</script>
		</div>
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cmc'){?>
	<!-- ASYNC UAT M - 728x90/320x50(t,l) - Current Medicinal Chemistry -->
<!-- ASYNC UAT M - 160x600(t,r) - Current Medicinal Chemistry -->
<div id="bentham-cmc-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cmc-1",
"site=ehs.pro.bentham.cmc",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=i18",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 728x90/320x50(t,l) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cpd'){?>
<!-- ASYNC UAT M - 160x600(t,r) - Current Pharmaceutical Design -->
<div id="bentham-cpd-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cpd-1",
"site=ehs.pro.bentham.cpd",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>

<?php if(strtolower($journal->subtitle)=='lddd'){?>
<!-- ASYNC UAT M - 160x600(t,r) - Letters in Drug Design & Discovery -->
<div id="bentham-lddd-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-lddd-1",
"site=ehs.pro.bentham.lddd",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='ccdt'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Cancer Drug Targets -->
<div id="bentham-ccdt-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-ccdt-1",
"site=ehs.pro.bentham.ccdt",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=o25",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cmm'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Molecular Medicine -->
<div id="bentham-cmm-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cmm-1",
"site=ehs.pro.bentham.cmm",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cnr'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Neurovascular Research -->
<div id="bentham-cnr-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cnr-1",
"site=ehs.pro.bentham.cnr",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=n23",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cdm'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Drug Metabolism -->
<div id="bentham-cdm-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cdm-1",
"site=ehs.pro.bentham.cdm",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cn'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Neuropharmacology -->
<div id="bentham-cnp-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cnp-1",
"site=ehs.pro.bentham.cnp",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=PH",
"ims1=n23",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>
<?php if(strtolower($journal->subtitle)=='cmp'){?>

<!-- ASYNC UAT M - 160x600(t,r) - Current Molecular Pharmacology -->
<div id="bentham-cmp-1">
<script type="text/javascript">
var ehs_screenwidth=((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) ? screen.width : window.innerWidth;
if (ehs_screenwidth>=992) {
(function() {
var a="",b=[
"adid=bentham-cmp-1",
"site=ehs.pro.bentham.cmp",
"size=160x600",
"vpos=t",
"hpos=r",
"zone=",
"iprof=MD",
"ims1=o25",
"ims2=",
];
for (var c=0;c<b.length;++c){a+=b[c]+"&";}a+="r="+Math.random()*1e16+"&url="+encodeURIComponent(window.location.href);
var x="https://ads.ehealthcaresolutions.com/a/?"+a;
var y=document.createElement("script");y.type="text/javascript";y.async=true;y.src=x;
var z=document.getElementsByTagName("script")[0];
z.parentNode.insertBefore(y, z);
})();
}
</script>
</div>
<!-- END ASYNC UAT M - 160x600(t,r) -->
<?php } ?>

